lib-donut-chart:host {

    display: inline-block;

    svg {

        circle {

            &.outer-circumference,
            &.sector {
                fill: transparent;
            }

        }

        path {
            fill: none;
        }

    }

}
